using System;

internal sealed class Delegate14 : MulticastDelegate
{
	public extern string Invoke(IFormatProvider iformatProvider_0, string string_0, object[] object_0);

	public static string smethod_0(IFormatProvider iformatProvider_0, string string_0, object[] object_0, Delegate14 delegate14_1)
	{
		return delegate14_1(iformatProvider_0, string_0, object_0);
	}

	public extern Delegate14(object object_0, IntPtr intptr_0);

	static Delegate14()
	{
		Class10.smethod_13(typeof(Delegate14).TypeHandle);
	}

	internal static Delegate14 delegate14_0;
}
